IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IZINTIPI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD IZINTIPI nvarchar(20)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IZINTURU' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD IZINTURU nvarchar(20)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTARILDI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD AKTARILDI [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IZINDURUM' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD IZINDURUM nvarchar(20)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IPTALKULLANICI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD IPTALKULLANICI nvarchar(25)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IPTALTARIHI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD IPTALTARIHI DATETIME
GO
